.t-menu-base,
.t-menu-base_positionfixed,
.tmenu-mobile__menucontent_hidden,
.tmenu-mobile__menucontent_fixed,	 
.t-menu-base_mobile-left,
.t-menu-base__burgermenu__fullscreen {
            
    top: 0px;
    position: relative;
    height: 90px;
    display: flex;
    align-items: center;

}

.body {
  min-height: 90vh;
}

.iframe-wrapper {
  position: relative;
  width: 100%;
  max-width: 1221px; /* опционально, чтобы не растягивался больше оригинала */
  padding-bottom: 52.3%; /* 712/1221 * 100% */
  height: 0;
  overflow: hidden;
}

.iframe-wrapper iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
